{extends file="parent:frontend/index/shop-navigation.tpl"}

{* ADD Händler Register Button 
{block name='frontend_index_checkout_actions'}
	<li class="navigation--entry entry--notepad" role="menuitem">
		<a href="{s name='IndexHaendlerLink' namespace="frontend/index/shop-navigation"}/registerFC/index/sValidation/H{/s}" title="Händler Login" class="btn">
			<i class="icon--briefcase"></i> <span class="account--display">{s name='IndexHaendlerLinkTitle' namespace="frontend/index/shop-navigation"}Händler-Login{/s}</span>
		</a>
	</li>
	{$smarty.block.parent}
{/block}

*}